#header-name img {
	width: 476px;
}
.is-sticky #header #header-name img {
	width: 398px;
		}
#nav_items_0 li a {
	padding: 15px 22px 18px;
}
#stats li {
	margin-right:20px;
}
#stat1 div {
	left: 73px;
}
#stat2 div {
	width: 119px;
	height: 75px;
}
#stat3 div { 
	width: 119px;
	height: 75px;
	top: -11px;
	left: 56px;
}
#stat4 div {
	width: 62px;
	height: 83px;
	top: -19px;
	left: 84px;
}
#stat1 h2, #stat2 h2, #stat3 h2, #stat4 h2 {
	position: absolute;
	color: #ffffff;
	font-size: 36px;
	text-align: center;
	font-family: 'Quadon-Regular';
	top: 73px;
	left: 73px;
	font-weight: 400;
	text-transform:uppercase;
}
#stat2 h2 {
	left: 84px;
}
#stat3 h2 {
	left: 50px;
}
#stat4 h2 {
	left: 66px;
	top: 84px;
	letter-spacing: -0.3px;
}
#stat1 h3, #stat2 h3, #stat3 h3, #stat4 h3 {
	position: absolute;
	color: #ffffff;
	font-size: 18px;
	font-family: 'Gentona Light';
	text-align: center;
	top: 116px;
	text-transform: uppercase;
	left: 40px;
	font-weight: 300;
	letter-spacing: 1.2px;
	line-height: 18px;
}
#stat1 h3 {
	line-height: 22px;
	left: 24px;
	top: 114px;
}
#stat2 h3 {
	left: 28px;
}
#stat3 h3 {
	left: 61px;
}
#stat4 h3 {
	left: 2px;
}
#footer #name {
	width: 709px;
	height: 28px;
	top: 28px;
}

#vision p {
    color: #4a484c;
    font-family: 'Arnhem-Blond';
    font-size: 18px;
    font-weight: 400;
    left: 84px !important;
    line-height: 22px;
    padding: 0;
    position: absolute;
    text-decoration: none;
    top: 268px;
    text-align: center;
    letter-spacing: 0.15px;
}

#nav_items_0 li.remote { background: #CBA052; }


